Bug 12845 - Group names for packages on CD 2 not i18n'ed
Group names for packages on CD 2 not i18n'ed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-06-23 07:01 EDT by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-22 12:31:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-06-23 07:01:51 EDT
When running an installation in a non-English language and doing individual
package selection (in textmode; can't try graphics mode because the
detection of ATI cards is broken, see next bug I'm about to submit), the
group names of packages on CD 1 are translated, the ones from packages on
CD 2 aren't.
For example, when running an install in German, xbill is in
"Unterhaltung/Spiele", freeciv is in "Amusements/Games" despite the fact
that they're both in the same group ("Amusements/Games") in the spec file.
Comment 1 Milan Kerslager 2000-07-25 18:29:47 EDT
Yes the Installer should translate groups internally. Problem still persist in
Comment 2 Milan Kerslager 2000-07-27 17:25:38 EDT
Verified for Pinstripe (graphics installation).

The translation doesn't depend on 2'nd CD. For example whois and links are on
1'st CD and are in English named groups instead other packages are in the same
(translated) group. This makes i18n installation very uncorfotable.
Comment 3 Michael Fulbright 2000-10-23 15:39:31 EDT
Is this problem present in the final Red Hat Linux 7 release?
Comment 4 Michael Fulbright 2000-11-22 12:31:40 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.